# Initialiser les variables
queer = "mon amour"
bisous = ["ma biche", "mom bébé", "mon amour", "mon chéri.e"]

# Demander une saisie à l'utilisateur
amoureuxse = input("Entrez le nom de votre bien-aiméx : ")

# Boucler à travers la liste et imprimer le message correspondant
for bisou in bisous:
    if bisou == queer:
        print("bisou pour toi", bisou, amoureuxse)

    elif amoureuxse == "python":
        print("on dirait un.e geek")
        break

    else:
        print(f":* :* {bisou}, {amoureuxse}")

